<?xml version="1.0" encoding="UTF-8"?>
<LICENSE>
	<DEVICE_LICENSE>
		<HALID>0x20029A6D</HALID>
	        <LICENSE_ID>com.qo.qwd6.app</LICENSE_ID>
		<LICENSE_ID>com.qo.qwd6.editing</LICENSE_ID>
		<LICENSE_ID>com.qo.qsh6.app</LICENSE_ID>
		<LICENSE_ID>com.qo.qsh6.editing</LICENSE_ID>
		<LICENSE_ID>com.qo.qpt6.app</LICENSE_ID>
		<LICENSE_ID>com.qo.qpt6.editing</LICENSE_ID>
		<PERPETUAL/>
	</DEVICE_LICENSE>
</LICENSE>
